<div class="board">
    <div class="board__list" cdkDropListGroup>
        <app-list class="item" *ngFor="let list of lists" [title]="list.title" [id]="list.id"></app-list>
        <div>
            <app-add-button (open)="showModal()"></app-add-button>
        </div>
    </div>
    
    <app-modal [isShown]="isShowModal" [title]="modalTitle" (close)="closeModal($event)"></app-modal>
</div>